/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*Dots bg*/
html,
body {
  min-height: 100%;
  margin: 0;
}

body {
  background:
    radial-gradient(circle, rgb(189 189 189 / 22%) 1px, transparent 1.5px) 0 0 / 18px 18px,
    linear-gradient(135deg, #ffffff, #ffffff);
  /*animation: dots-drift 12s linear infinite;*/
  background-attachment: fixed;
}

@keyframes dots-drift {
  from {
    background-position: 0 0, 9px 9px, 0 0;
  }
  to {
    background-position: 72px 36px, 81px 45px, 0 0;
  }
}

/*Glass effect on header*/

.el-glass-effect{
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    inset: 0%;
}

/*Gradient effect on text*/
.el-gradient-text{
    background-image: linear-gradient(0deg, #18BAA8 12%, #18baaa 38%, #18b9ba 70%, #18a3ba 99%);
    background-image: -webkit-linear-gradient(0deg, #18BAA8 12%, #18baaa 38%, #18b9ba 70%, #18a3ba 99%);
    background-clip: text;
      -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}